Subject: Re: bug#6253: Please resize mini-buffer for queries even if

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jun 2019 19:12:07 +0200

Stefan Monnier <[email-masked]> writes:

>> I've read the patch, and it looks good to me.  Do we want to discuss
>> this any further, or should I just apply the patch?
>
> The patch I have (see below) doesn't look applicable as-is.
> See comments below.

That was nine years ago, so I doubt we're going to see much progress on
this.  I'm closing the bug report, but please reopen if we can proceed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no